---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-29T20:05:01-07:00
# Domínio: escapehunt.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-29T20:05:01-07:00
  source_domain: escapehunt.com

company:
  name: "Escape Hunt: Escape Room Experiences | Escape Room Games"
  url: https://escapehunt.com
  description: "The world's leading escape room experiences for friends, family & team building. Find your closest venue and get immersed in our fantasy worlds."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/escapehunt-com
  sitemap: https://www.netmeios.com/ai-sitemaps/escapehunt-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/escapehunt-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/escapehunt-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
